h1 {
  font-size: 2.5rem;
  font-weight: bold;
  color: #1a1a1a;
   margin-bottom: 2rem;
  text-align: center;
}

/*LOGO AMARGAIA- CENTRO*/
.logo-section {
  background-color: #fff;
}

.btn-primary {
  border-radius: 50px;
  padding: 10px 30px;
  font-weight: 600;
  font-size: 1rem;
  background: linear-gradient(90deg, #ff6a00, #ffb347);
  transition: all 0.3s ease;
  border: none;
}

.btn-primary:hover {
  background: linear-gradient(90deg, #e65c00, #ffa347);
  transform: scale(1.05);
  color: #fff;
}

.logo-box {
  background-color: #ffffff;
  border-radius: 20px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
  max-width: 650px;
  width: 100%;
}


/* Background Projetos */
.fundo-projetos {
  position: relative;
  overflow: hidden;
}

.fundo-projetos img.bg-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}

/* Divisórias dos projetos */
.category-box {
  height: 500px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  font-weight: bold;
  text-align: center;
  transition: 0.3s ease-in-out;
  overflow: hidden; 
}

.category-box::before {
  content: '';
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.1);
  z-index: 1;
  transition: background 0.3s;
}

.category-box:hover::before {
  background: rgba(0, 0, 0, 0.6);
}

.category-box .text {
  position: relative;
  z-index: 2;
  font-size: 1.25rem;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0; 
  transition: opacity 0.3s ease;
}

.category-box:hover .text {
  opacity: 1; 
}

/*Como Ajudar*/
.como-ajudar-section {
  background-color: #f8f9fa;
}

.como-ajudar-section h2 {
  font-size: 2.5rem;
  color: #222;
}

.como-ajudar-section .btn-primary {
  background-color: #007BFF;
  border: none;
  font-weight: 500;
  padding: 10px 20px;
  font-size: 1rem;
  transition: background-color 0.3s ease;
}

.como-ajudar-section .btn-primary:hover {
  background-color: #0056b3;
}

hr {
  border: none;
  height: 4px;                /* Espessura da linha */
  background:#ff6a00; /* Gradiente laranja */
  border-radius: 2px;
  margin: 2rem auto;
  width: 90%;                 /* Largura da linha */
}




